Subject: Re: [Bitcoin-development] Long-term mining incentives

From: Tom Harding <[email-masked]>
Date: Sat, 16 May 2015 15:18:59 -0700

On 5/16/2015 1:35 PM, Owen Gunden wrote:
> There are alternatives that still use bitcoin as the unit of value,
> such as sidechains, offchain, etc. To say that these are "not bitcoin"
> is misleading.

Is it?  Nobody thinks "euro accepted" implies Visa is ok, even though
Visa is just a bunch of extra protocol surrounding an eventual bank deposit.